@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-weight: 400;
  letter-spacing: 0.2em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  color: #cf9e54;
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
  width: max(121.9px, 21.6rem);
  height: max(24px, 4.7rem);
  margin-bottom: 2rem;

}

.common__ttl span {
  font-size: max(28px, 4.8rem);
  letter-spacing: 0.05em;
  color: transparent;
  background: #cf9e54;
  background-clip: text;
  -webkit-background-clip: text;
  margin-bottom: 1.3rem;
}

.common__btn {
  width: max(220px, 34.4rem);
  height: max(45px, 6.2rem);
  margin: 0 auto;
}

.common__btn a {
  display: block;
  width: 100%;
  height: 100%;
  padding-right: 2.8rem;
  position: relative;
}

.common__btn a::before {
  content: "";
  background-color: var(--brown);
  width: 5.3rem;
  height: 1px;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 0;
}

.common__btn a span {
  width: 100%;
  height: 100%;
  border: solid 1px var(--brown);
  font-family: var(--font-en);
  color: var(--brown);
  letter-spacing: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: 100vh;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero::before,
.hero::after {
  content: "";
  width: 100%;
  mix-blend-mode: multiply;
  position: absolute;
  left: 0;
  z-index: 2;
}

.hero::before {
  background: url("../img/hero_bg-1.png") repeat-x top center / contain;
  height: 36.4rem;
  top: 0;
}

.hero::after {
  background: url("../img/hero_bg-2.png") repeat-x bottom center / contain;
  height: 35.7rem;
  bottom: 0;
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }

  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }

  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }

  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

.hero__scroll {
  font-family: var(--font-en);
  font-size: max(12px, 1.8rem);
  color: var(--white);
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
  z-index: 100;
}

@media (max-width: 767px) {
  .hero__scroll {
    display: none;
  }
}

.hero__scroll::after {
  content: "";
  display: block;
  background-color: var(--white);
  width: 1px;
  height: max(50px, 7.6rem);
  animation: scroll 2.5s infinite;
}

/*============================
	policy
============================*/
.policy {
  background: url("../img/policy_bg.jpg") no-repeat top right / cover;
  padding: 10.5rem 0 10rem;
}

.policy__contents {
  width: 92rem;
  text-align: center;
  padding: 7.8rem 8.9rem 7rem;
  margin: 0 auto;
  position: relative;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    padding: 6rem 5% 5rem;
  }
}

.policy__contents h2 {
  font-size: max(18px, 3rem);
  font-weight: 500;
  color: #b2b2b2;
  letter-spacing: 0.2em;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 2rem;
}

.policy__contents p {
  letter-spacing: 0.2em;
  line-height: 2.5;
  margin-top: 2rem;
}



/*============================
	menu
============================*/
.menu {
  background: var(--bg-1);
  padding: 11.12em 0 15rem;
  position: relative;
}


@media (max-width: 767px) {
}

.menu__contents {
  width: 110rem;
  display: flex;
  gap: 4rem;
  margin: 4rem auto 0;
}

@media (max-width: 767px) {
  .menu__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  padding-top: 5rem;
}

@media (max-width: 767px) {
  .menu__txt-wrapper {
    padding-top: 0;
  }
}

.menu__txt-wrapper h3 {
  font-size: max(18px, 3rem);
  letter-spacing: 0.18em;
}

.menu__txt-wrapper p {
  letter-spacing: 0.2em;
  line-height: 2.75;
  margin: 1rem 0 2.5rem;
}

@media (min-width: 768px) {
  .menu .common__btn {
    margin: 0;
  }
}

.menu__img {
  width: 65rem;
  height: 100%;
  flex-shrink: 0;
  margin-right: -9rem;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
    margin: 0;
  }
}

/*============================
	news
============================*/
.news {
  background: url(../img/bg-news.jpg) no-repeat top center / cover;
  padding: 12.3rem 0 9.6rem;
}

.CMS-NEWS-INDEX {
  width: 110rem;
  height: auto;
  display: flex;
  gap: 6rem 4rem;
  margin: 4rem auto 5.5rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    flex-direction: column;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
  width: 34rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-LINK-CONTENT {
    width: 100%;
  }
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 24rem;
  margin-bottom: 1rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  letter-spacing: 0.05em;
  margin-right: 2rem;
}

.CMS-NEWS-TIME {
  font-family: var(--font-en);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	insta
============================*/
.insta {
  background: var(--bg-1);
  padding: 15.2rem 0;
}

.insta__contents {
  width: 82.7rem;
  margin: 4rem auto 0;
}

@media screen and (max-width: 767px) {
  .insta__contents {
    width: 90%;
  }
}

.CMS-INSTAGRAM-LIST {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5rem 5.4rem;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST {
    gap: 1rem;
  }
}

.CMS-INSTAGRAM-LIST img {
  width: 24rem;
  height: 24rem;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .CMS-INSTAGRAM-LIST img {
    width: 100%;
    height: auto;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: 
    url(../img/bg-gallery.png) no-repeat top 10rem center / 100% auto,
    url(../img/bg-gallery-2.png) no-repeat bottom center / 100% auto;
  padding: 1.8rem 0 20.2rem;
}

.gallery__slider {
  margin: 9rem 0 6rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 38.4rem;
  height: 30rem;
}
@media (max-width: 767px) {
  .gallery {
    background: 
      url(../img/bg-gallery.png) no-repeat top 19rem center / 100% auto,
      url(../img/bg-gallery-2.png) no-repeat bottom center / 200% auto;
    padding: 1.8rem 0 20.2rem;
}
}
/*============================
	access
============================*/
.access {
  background: var(--bg-1);
  padding: 15.5rem 0 17.3rem;
}

.access__map {
  height: 50rem;
  margin: 7rem 0 5.8rem;
}

.access__contents {
  width: 110rem;
  display: flex;
  align-items: flex-start;
  gap: 2rem 4rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.access__img {
  width: 55.1rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
}

.access__list dt {
  width: max(90px, 12.5rem);
  font-weight: 400;
  display: flex;
  justify-content: center;
  padding: 2.7rem 0;
}

.access__list dd {
  width: calc(100% - max(90px, 12.5rem));
  border-bottom: solid 1px var(--brown);
  padding: 2.7rem 0 2.7rem 2rem;
}

@media (min-width: 768px) {
  .access__list dt {
    border-bottom: solid 1px var(--brown);
  }

  .access__list dt:first-of-type {
    border-top: solid 1px var(--brown);
  }

  .access__list dd:first-of-type {
    border-top: solid 1px var(--brown);
    padding: 1.1rem 0 1.1rem 2rem;
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    justify-content: flex-start;
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
    position: relative;
  }

}

.access .common__btn {
  margin: 7.9rem 0 0;
}

@media (max-width: 767px) {
  .access .common__btn {
    margin: 5rem auto 0;
  }
}

/*============================
	recruit
============================*/
.recruit {
  position: relative;
  padding-bottom: 5rem;
}
.recruit__deco {
  position: absolute;
  top: -5.7rem;
  left: 0rem;
  width: 100%;
  height: 20.3rem;
  object-fit: contain;
}
.recruit-inner {
  background: url(../img/bg-recruit.jpg) no-repeat top left / cover;
  width: 110rem;
  height: 34rem;
  margin: 0 auto;
  position: relative;
}
.recruit-inner::before {
  content: "";
  height: 30rem;
  width: 106rem;
  border: 1px solid #cec0a7;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);  
  -ms-transform: translate(-50%, -50%);
}
.recruit .common__ttl::before {
  display: none;
}
.recruit__wrap {
  width: 45.2rem;
  display: flex;
  gap: 2.9rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 8rem;
}

@media (max-width: 767px) {
  .recruit-inner {
    width: 90%;
  }
  .recruit-inner::before {
    height: 30rem;
    width: 65rem;
  }
  .recruit__deco {
    top: -12.7rem;
  }
}
@media (max-width: 500px) {
  .recruit__wrap {
    width: 100%;
    padding-top: 6rem;
  }
}
